Results 1 to 2 of 2
  1. #1

    Tough Time with Plesk Godaddy and Mysql... Help!!!

    I'm having a bit of a problem... I just thought... 1000 heads is better than one.

    Our administrator has looked into the issue with your Dedicated server configuration. It appears that you have installed MySQL-server-4.0.21-0.i386

    This version of mySQL is incompatible with the Plesk management system as it uses a different syntax than earlier versions. You might attempt to roll that install back to an earlier version of mySQL to repair your issue. If you wish for us to make the change for you, we will need to charge an Expert Hands fee.

    Should you require further assistance on this or any other issue, don't hesitate to contact us any time of the day or night at (480) 505-8877. Or, if you prefer email, you can send your questions or comments to [email protected].
    How do I roll back to an earlier versions?

  2. #2
    Join Date
    Nov 2002
    If I'm not wrong since version 7.0.x, plesk was compatible with mysql4.

    Take a look at the topic below (the linked txt file) and search for mysql4.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts